AnsweredAssumed Answered

[Solved] Alfresco Version in Linux bundle not V3?

Question asked by amabilis on Sep 10, 2008
Latest reply on Sep 10, 2008 by amabilis
Hi all,

I downloaded the Linux-Tomcat-bundle a few days ago and installed it, but I was quite suprised when I started discovering the product! It seemed not be version 3.

I installed the Windows-bundle as well, this one looks completly different.

So what can I do? Is it possible just to exchnage the alfresco.war file? Maybe with that one that could be downloaded separatly in the Linux-section?

Thanks for comments!

Cheers,

Ama

Outcomes